### Method

# Adw AboutWindow get_designers

deprecated: 1.6 since: 1.2

#### Declaration [src]

    const char* const*
    adw_about_window_get_designers (
      AdwAboutWindow* self
    )

#### Description [src]

Gets the list of designers of the application.

Available since: 1.2

Deprecated since: 1.6

Use `AdwAboutDialog`.

Gets property | `Adw.AboutWindow:designers`

#### Return value

Type: An array of `utf8`

The list of designers.

The array is `NULL`-terminated.
The returned data is owned by the instance.
The return value can be `NULL`.
Each element is a NUL terminated UTF-8 string.